| Home | Libraries | People | FAQ | More

## Struct as_feature<tag::extended_p_square_quantile(linear)>

boost::accumulators::as_feature<tag::extended_p_square_quantile(linear)>

## Synopsis

    // In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>

    struct as_feature<tag::extended_p_square_quantile(linear)> {
      // types
      typedef tag::extended_p_square_quantile type;
    };